



.ImHeader{ height:165px; background:url(im_01.gif) no-repeat;}
.lanren{ position:absolute; right:0; top:150px;}
.lanren .slide_min{ width:28px; height:112px; background:url(slide_min.jpg) no-repeat; cursor:pointer;}
.lanren .slide_box{ width:154px; height:auto; overflow:hidden; background:url(slide_box_bg.jpg) repeat-y; font-size:12px; text-align:center; line-height:130%; color:#666; border-bottom:2px solid #76A20D;}
.lanren .slide_box .weixin{ margin-bottom:5px;}
.lanren .slide_box img{ cursor:pointer;}
.ImRow0 {background: url(ico_item1.gif) no-repeat; height: 24px; margin: 5px 10px 0; padding-left: 2px; padding-top: 4px;}
.ImRow0 a{ color:#FFF}
.ImRow0 img, .ImRow1 img {height: 20px;}
.lanren .slide_box p{ padding:10px 0 20px 0}
.lanren .slide_box p b{ overflow:hidden; display:block;}
.lanren .slide_box p span{color: #4c9b05; font-size: 20px;font-weight: bold; margin: 5px 0; text-align: center; display:block; overflow:hidden}

